View Issue Details

IDProjectCategoryView StatusLast Update
0001162SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001162: Reuse nodes when auto.registration is turned on so you don't end up with a bunch of stranded nodes
DescriptionReuse nodes when auto.registration is turned on so you don't end up with a bunch of stranded nodes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 600ad944

2013-04-04 20:48:25

chenson

Details Diff
0001162: Reuse nodes when auto.registration is turned on so you don't end up with a bunch of stranded nodes
0001162
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/util/DefaultNodeIdCreator.java Diff File

Issue History

Date Modified Username Field Change
2013-04-04 20:10 chenson New Issue
2013-04-04 20:10 chenson Status new => assigned
2013-04-04 20:10 chenson Assigned To => chenson
2013-04-21 09:14 chenson Status assigned => resolved
2013-04-21 09:14 chenson Fixed in Version => 3.4.0
2013-04-21 09:14 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7050
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 600ad944